Bug 180049 - ViewSonic VP2030b not recognized
ViewSonic VP2030b not recognized
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-04 21:44 EST by Christopher Stone
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: hwdata-0.191-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 04:07:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
INF file for ViewSonic VP2030b LCD display (1.18 KB, text/plain)
2006-02-04 21:45 EST, Christopher Stone
no flags Details

  None (edit)
Description Christopher Stone 2006-02-04 21:44:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8) Gecko/20051202 Fedora/1.5-0.fc4 Firefox/1.5

Description of problem:
My new ViewSonic VP2030b monitor is not listed in the database.  Included is the .inf file.

Version-Release number of selected component (if applicable):
hwdata-0.158.3-1

How reproducible:
Always

Steps to Reproduce:
1. system-config-display
2. Select monitor type
  

Actual Results:  ViewSonic VP2030b is not listed

Expected Results:  ViewSonic VP2030b listed

Additional info:

I will upload the .inf file for this monitor.
Comment 1 Christopher Stone 2006-02-04 21:45:12 EST
Created attachment 124191 [details]
INF file for ViewSonic VP2030b LCD display

Here is the .inf file for the ViewSonic VP2030b LCD display.
Comment 2 Phil Knirsch 2006-02-10 08:10:00 EST
Added to MonitorsDB in CVS, will be included in next FC-Devel build.

Read ya, Phil
Comment 3 Christopher Stone 2006-03-30 00:20:39 EST
Heya Phil,

I upgraded to FC5 and it recognized my monitor okay, except there are still
issues.  The preferred resolution for this monitor is 1600x1200 at 60Hz, however
when I boot into X windows, it tries to run the monitor at 1600x1200 at 75Hz
which cuases the monitor to display a message saying it cannot display.

I am forced to hand modify my xorg.conf file with the following modeline:
ModeLine     "1600x1200" 162.0 1600 1664 1856 2160 1200 1201 1204 1250 +hsync +vsync

I'm not sure if this is a hwdata issue or an X11 issue, please advise on the
correct course of action I should take to make 65Hz the default vsync for this
monitor type.

One other thing I noticed, is that the monitor shows up in the list as a
"VP2030" and it's really a "VP2030b" but I guess this is not as important an issue.
Comment 4 Christopher Stone 2006-03-30 00:24:08 EST
> I'm not sure if this is a hwdata issue or an X11 issue, please advise on the
correct course of action I should take to make 65Hz the default vsync for this
monitor type.

Correction:  Should read ...to make 60Hz the default vsync for this monitor type
@ 1600x1200.
Comment 5 Christian Iseli 2007-01-19 19:06:54 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 6 Christopher Stone 2007-01-20 00:22:31 EST
I uncommented my ModeLine in my xorg.conf and restarted X and it picked the
correct refresh rate.  This bug appears to be fixed in FC-6.

Note You need to log in before you can comment on or make changes to this bug.